Transfers | Moov Documentation

Transfers

Transfers are the movement of funds across Moov's platform. Moov supports multiple payment rails depending on the account and its capabilities. Use various payment rails to tailor the cost, speed, and risk of each payment to your particular use case.

Read our money movement documentation.

API Endpoints

Action Method Endpoint
Create a transfer POST /accounts/{accountID}/transfers
Create transfer configuration POST /accounts/{accountID}/transfer-config
Retrieve transfer options POST /accounts/{accountID}/transfer-options
Cancel a transfer POST /accounts/{accountID}/transfers/{transferID}/cancellations
List transfers GET /accounts/{accountID}/transfers
Retrieve a transfer GET /accounts/{accountID}/transfers/{transferID}
Get cancellation details GET /accounts/{accountID}/transfers/{transferID}/cancellations/{cancellationID}
Get transfer configuration GET /accounts/{accountID}/transfer-config
Update transfer configuration PUT /accounts/{accountID}/transfer-config
Update transfer metadata PATCH /accounts/{accountID}/transfers/{transferID}